@charset "UTF-8";

/* CSS Document */


/* 共通 */

*, ::before, ::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
    min-height: 0;
    min-width: 0;
}
li{
    list-style: none;
}
a {
    text-decoration: none;
}
body {
    background-color: #0f1111;
    ;
    font-family: Dosis, BlinkMacSystemFont, 'Arial', "游ゴシック体", "メイリオ", sans-serif;
    color: #F0F8FF;
    font-size: 14px;
    line-height: 1.6;
    font-weight: 400;
    letter-spacing: 0.07em;
    word-break: break-word;
    position: relative;
}
.clearfix::after {
    display: table;
    content: "";
    clear: both;
}
::-webkit-scrollbar {
    width: 1px;
}

/* page--home */

.page--home .wrap {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    padding-bottom: 0;
    background: none;
    flex-direction: column;
    flex-flow: column wrap;
    padding: 0 50px;
    height: auto;
    height: 100%;
    min-height: 100%;
}
.page--home .bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
}
.page--home .bg .pc .character {
    background: url(../img/character_pc.png) center no-repeat;
    display: block;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
}

.page--home .bg .pc .shadow {
    background: url(../img/shadow_pc.png) center no-repeat;
    display: block;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
    mix-blend-mode: multiply;
}
.page--home .bg .pc.bg_img::before {
    content: "";
    background: url(../img/bg_pc.jpg) center no-repeat;
    display: block;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
}
.page--home .bg .sp .character {
    background: url(../img/character_sp.png) center no-repeat;
    display: block;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center center;
    position: fixed;
    top: 0;
    left: 0;
}
.page--home .bg .sp .shadow {
    background: url(../img/shadow_sp.png) center no-repeat;
    display: block;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center center;
    position: fixed;
    top: 0;
    left: 0;
    mix-blend-mode: multiply;
}
.page--home .sp.bg_img::before {
    content: "";
    background: url(../img/bg_sp.jpg) center no-repeat;
    display: block;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center center;
    position: fixed;
    z-index: -10;
    top: 0;
    left: 0;
}
.page--home section {
    width: 100%;
    height: 100vh;
    position: relative;
}
/*.page--home .slideber {
    position: fixed;
    z-index: 100;
    display: -webkit-inline-box;
}
.page--home .slideber .follow::before {
    content: "";
    width: 170px;
    height: 1px;
    background: #fff;
    display: inline-block;
    z-index: 100;
    margin: 0 25px;
}
.page--home .slideber .follow {
    font-size: 13px;
    font-family: Dosis, sans-serif;
}
.page--home .slideber .tit {
    white-space: nowrap;
}
.page--home .slideber .snslink {
    font-size: 15px;
    list-style: none;
}
.page--home .slideber .snslink a {
    display: block;
    height: 100%;
    width: 100%;
    color: #fff;
    transition: color .4s ease;
}
.page--home .slideber .snslink i {
    transition: opacity .4s ease;
}
.page--home .fab {
    ;
    font-family: 'Font Awesome 5 Brands';
}*/
.page--home .block--logo {
    position: absolute;
    left: 50%;
    top: 66%;
    transform: translate(-50%, -50%);
}
.page--home .block--logo img {
    width: 100%;
    margin: 0 auto;
    z-index: 10;
}
.page--home .block--logo .logo {
    width: 93vw;
    max-width: 920px;
    margin: 0 auto 60px;
}
.page--home .flex-wrap {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    position: inherit;
    justify-content: center;
    align-items: center;
    top: 82vh;
}
.page--home .bnr {
    list-style: none;
    width: 70%;
}
.page--home .bnr a {
    display: block;
    width: 100%;
    height: 100%;
    transition: opacity .4s ease;
}
.page--home .bnr img {
    width: 350px;
}
.page--home .bnr .slick-dots li button:before {
    content: none;
}
.page--home .bnr .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 3px;
    height: 3px;
    padding: 5px;
    cursor: pointer;
    color: #fff;
    border: 0;
    outline: none;
    margin-bottom: 30px;
    border-radius: 50%;
    border: solid 1px;
}
.page--home .bnr .slick-dots .slick-active button {
    background: #fff;
    width: 8px;
    height: 8px;
    border: solid 1px;
}
.page--home .bnr .slick-dots {
    right: 3%;
}
.page--home .list--information {
    text-align: left;
    float: right;
    margin: 0 15px;
    font-family: Ovo, sans-serif;
}
.page--home .list--information .new a {
    display: block;
    height: 100%;
    padding: 1px 5px;
    color: #fff;
    transition: color .4s ease;
}
.page--home .list--information .more a {
    text-decoration: none;
    padding: 5px 10px 0;
    transition: color .4s ease;
    color: #fff;
}
.page--home .list--information .date {
    font-size: 12px;
    margin-bottom: 10px;
}
.page--home .list--information .tit {
    padding-bottom: 20px;
}
.page--home .list--information .news--nav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 19px;
    margin-right: 10px;
    cursor: pointer;
    float: left;
}
.page--home .list--information .news--nav .news--nav__inner {
    display: block;
    position: relative;
    width: 30px;
    height: 2px;
    background: #fff;
    overflow: hidden;
    z-index: 10;
}
.page--home .list--information .information {
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding-left: 2%;
    line-height: 1;
}
.page--home .list--information .more {
    font-size: 11px;
    font-family: Dosis, sans-serif;
    text-align: right;
    margin-bottom: 20px;
    font-family: Ovo,sans-serif;
}
.page--home .list--information .more a span.arrow-right {
    top: 5px;
    right: 1px;
    position: absolute;
    display: block;
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 100;
}
.page--home .new .slick-dots li button:before {
    content: none;
}
.page--home .new .slick-dots {
    text-align: left;
}
.page--home .new .slick-dots {
    bottom: 7px;
    text-align: left;
    padding-left: 25px;
}
.page--home .new .slick-dots li {
    margin: 0 4px;
}
.page--home .new .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    padding: 1px;
    cursor: pointer;
    border: 0;
    outline: none;
    width: 21px;
    height: 3px;
    margin-bottom: 30px;
    background: #a9a9a9;
}
.page--home .new .slick-dots .slick-active button {
    background: #fff;
}
.page--home .slick-dots li button:hover, .slick-dots li button:focus {
    color: #fff;
}
.page--home .copyright {
    position: absolute;
    top: 50%;
    right: 0;
    height: 1rem;
    color: #fff;
    font-family: Dosis, sans-serif;
}

/* アニメーション */
.page--home .bg .pc {
    opacity: 0;
    filter: blur(40px);
    transition: filter .5s ease,opacity .5s ease;
}
.page--home.loaded .bg .pc {
    opacity: 1;
    filter: blur(0);
}
.page--home .character.pc {
    opacity: 0;
    filter: blur(40px);
    transition: filter .8s ease .6s,opacity .8s ease .6s;
}
.page--home.loaded .character.pc {
    opacity: 1;
    filter: blur(0);
}
.page--home .shadow.pc {
    opacity: 0;
    filter: blur(40px);
    transition: filter .8s ease .6s,opacity .8s ease .6s;
}
.page--home.loaded .shadow.pc {
    opacity: 1;
    filter: blur(0);
}
.page--home .bg .sp {
    opacity: 0;
    filter: blur(10px);
    transition: filter .6s,opacity .6s ease;
}
.page--home .character.sp {
    opacity: 0;
    filter: blur(40px);
    transition: filter .8s ease .6s,opacity .8s ease .6s;
}
.page--home.loaded .character.sp {
    opacity: 1;
    filter: blur(0);
}
.page--home .shadow.sp {
    opacity: 0;
    filter: blur(40px);
    transition: filter .8s ease .6s,opacity .8s ease .6s;
}
.page--home.loaded .shadow.sp {
    opacity: 1;
    filter: blur(0);
}
.page--home.loaded .bg .sp {
    opacity: 1;
    filter: blur(0);
}
.page--home .block--logo {
    opacity: 0;
    filter: blur(80px);
    transition: filter .7s ease 1.4s,opacity .7s ease 1.4s;
}
.page--home.loaded .block--logo {
    opacity: 1;
    filter: blur(0);
}
.page--home .bnr {
    opacity: 0;
    transform: translateY(40px);
    transition: transform .7s ease 2.2s,opacity .7s ease 2.2s;
}
.page--home.loaded .bnr {
    opacity: 1;
    transform: translateY(0px);
}
.page--home .list--information {
    opacity: 0;
    transform: translateY(20px);
    transition: transform .7s ease 2.2s,opacity .7s ease 2.2s;
}
.page--home.loaded .list--information {
    opacity: 1;
    transform: translateY(0px);
}
/*.page--home .slideber {
    opacity: 0;
    filter: blur(20px);
    transition: filter .7s ease 2.5s, opacity .7s ease 2.5s;
}
.page--home.loaded .slideber {
    opacity: 1;
    filter: blur(0);
}*/
.page--home .copyright {
    opacity: 0;
    filter: blur(20px);
    transition: filter .7s ease 2.5s, opacity .7s ease 2.5s;
}
.page--home.loaded .copyright {
    opacity: 1;
    filter: blur(0);
}

/* PC */

@media screen and (min-width: 961px) {
    .page--home .sp {
        display: none !important;
    }
    /*.page--home .slideber {
        transform: rotate(90deg) translate(-18%, 290%);
        top: 50%;
    }
    .page--home .slideber .follow {
        display: flex;
        align-items: center;
        transform: rotate(180deg);
    }
    .page--home .slideber .snslink {
        letter-spacing: -2px;
        transform: rotate(-90deg);
    }
    .page--home .slideber .snslink a:hover {
        color: rgba(255, 255, 255, 0.6);
    }*/
    .page--home .block--logo {
        margin-bottom: 30px;
    }
    .page--home .block--logo .logo {
        margin: 0 auto 0px;
    }
    .page--home .bnr {
        padding-left: 13px;
        max-width: 393px;
        margin-right: auto;
    }
    .page--home .bnr li:last-of-type {
        margin-right: 0px;
    }
    .page--home .bnr img {
        width: 100%;
    }
    .page--home .bnr a:hover {
        opacity: 0.8;
    }
    .page--home .bnr .slick-dots {
        text-align: left;
        left: 5%;
    }
    .page--home .list--information {
        width: 40%;
        margin-bottom: 20px;
    }
    .page--home .list--information .date {
        margin-bottom: 10px;
    }
    .page--home .list--information .tit {
        font-size: 13px;
        margin-bottom: 20px;
    }
    .page--home .list--information .new {
        list-style: none;
    }
    .page--home .list--information .new a:hover {
        color: rgba(255, 255, 255, 0.6);
    }
    .page--home .list--imformation .more {
        margin-bottom: 5px;
    }
    .page--home .list--information .more a:hover {
        color: rgba(255, 255, 255, 0.6);
    }
    .page--home .list--information .more a:hover 
    .page--home .list--information .more span.arrow-right {
        color: rgba(255, 255, 255, 0.6);
    }
    .page--home .copyright {
        font-size: 10px;
        transform: rotate(-90deg) translateY(-50%);
    }
}

/* SP */

@media screen and (max-width: 960px) {
    .page--home .pc {
        display: none !important;
    }
    .page--home .wrap {
        flex-flow: row wrap;
        padding: 0 0 30px 0;
    }
    .page--home section {
        width: 100%;
    }
    .page--home .block--logo {
        top: 49%;
        margin: 0;
    }
    .page--home .block--logo .logo {
        margin: 0 auto;
        width: 94vw;
    }
    /*.page--home .slideber .follow::before {
        content: none;
    }
    .page--home .slideber {
        top: 1%;
        right: 5%;
        display: flex;
        width: 48%;
        justify-content: flex-end;
        align-items: baseline;
    }
    .page--home .slideber .follow {
        font-size: 12px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
        display: contents;
    }
    .page--home .slideber .follow .tit {
        margin-right: 20px;
    }
    .page--home .slideber .snslink {
        font-size: 18px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    }
    .page--home .snslink li {
        display: inline-block;
    }
    .page--home .fa-instagram {
        margin-right: 13px;
    }*/
    .page--home .flex-wrap {
        flex-direction: column-reverse;
        top: 58vh;
    }
    .page--home .bnr {
        margin: 0 auto;
        margin-right: 0;
        margin-bottom: 8px;
        padding-bottom: 4px;
        width: 100%;
    }
    .page--home .bnr img {
        width: 80vw;
    }
    .page--home .bnr li {
        padding: 0;
        margin-right: 0px;
    }
    .page--home .list--information {
        margin: 0 0 20px;
        font-size: 15px;
        padding: 0 13px;
        width: 100%;
    }
    .page--home .list--information .date {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .page--home .list--information .more {
        font-size: 12px;
        padding-right: 17px;
    }
    .page--home .list--information .more a span.arrow-right {
        top: 6px;
        right: 31px;
    }
    .page--home .list--information .slick-slide {
        margin-bottom: 20px;
    }
    .page--home footer {
        width: 100%;
        height: 40px;
        position: absolute;
    }
    .page--home .copyright {
        font-size: 9px;
        text-align: center;
        left: 0;
    }
}

/* tablet */

@media screen and (min-width: 756px) and (max-width: 960px) {
    .page--home .wrap {
        padding: 0  6.5% 0;
    }
    .page--home section {
        margin-bottom: 0;
    }
    /*.page--home .slideber .follow {
        font-size: 20px;
    }
    .page--home .slideber .snslink {
        font-size: 22px;
    }*/
    .page--home .block--logo {
        top: 47%;
    }
    .page--home .flex-wrap {
        top: 60vh;
    }
    .page--home .bnr {
        margin:0;
        margin-right: auto;
        max-width: 428px;
    }
    .page--home .bnr li {
        margin-left: 0;
    }
    .page--home .bnr .slick-dots {
        text-align: left;
        left: 1%;
    }
    .page--home .bnr img {
        width: 325px;
    }
    .page--home .list--information .tit {
        margin-bottom: 40px;
    }
    .page--home .list--information {
        margin: 0 0 30px;
        padding: 0;
    }
    .page--home .list--information .information {
        padding-left: 2%;
    }
    .page--home .list--information .more {
        padding: 0;
    }
    .page--home .list--information .more a span.arrow-right {
        right: 0%;
    }
    .page--home .list--information .more a::before {
        right: 61px;
    }
    .page--home .new .slick-dots {
        padding-left: 4%;
    }
    .page--home footer {
        bottom: -57px;
    }
}

/* IE11の時のみ */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .page--home .bg .pc .shadow {
        display: none ;
    }
    .page--home .bg .sp .shadow  {
        display: none ;
    }
}

/* Edgeの時のみ */

@supports (-ms-ime-align:auto) {
    .page--home .bg .pc .shadow {
        display: none ;
    }
    .page--home .bg .sp .shadow  {
        display: none ;
    }
}

/* page--list ,page--detail共通 */

.page--list .new ,
.page--detail {
    text-decoration: none;
    color: #fff
}
.page--list .bg::before ,
.page--detail .bg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/peanuts-bg.png) no-repeat center center;
    background-size: 50vw;
    margin: auto;
    top: 0;
    left: 0;
    z-index: -10;
    position: fixed;
    opacity: 0.1;
    filter: blur(1px);
}

/* page--list */

.page--list header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
}
.page--list .block--logo img {
    width: 230px;
    position: fixed;
    left: 4%;
    top: 3%;
}
.page--list .wrap {
    padding-bottom: 150px;
}
.page--list .section--inner {
    margin: 0 auto;
    padding: 20vh 17vw 0;
}
.page--list .section--inner li {
    list-style: none;
}
.page--list .section--tit {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: Ovo,sans-serif;
}
.page--list .list--information {
    margin-bottom: 60px;
}
.page--list .list--information li:first-child {
    border-top: 1px solid rgba(56, 56, 56, 1);
}
.page--list .list--information li a {
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
    transition: opacity .4s ease;
}
.page--list .list--information li {
    border-bottom: 1px solid rgba(56, 56, 56, 1);
    padding: 20px 0;
}
.page--list .list--information .date {
    font-family: Ovo, sans-serif;
    font-weight: bold;
    color: #999;
    margin-bottom: 5px;
}
.page--list .list--information li.new p.tit::after {
    content:'NEW';
    color: #BDB76B;
    font-family: Ovo,sans-serif;
}
.page--list .nav-links {
    margin-bottom: 80px;
    text-align: center;
}
.page--list .nav-links a {
    color: #fff;
    transition: opacity .4s ease;
}
.page--list .page-numbers {
    margin: 0 5px;
    font-family: Ovo, sans-serif;
}
.page--list .page-numbers span.arrow-left {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(45deg);
    transition: opacity .4s ease;
}
.page--list .page-numbers span.arrow-right {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: rotate(45deg);
    transition: opacity .4s ease;
}
.page--list .detail__btn {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 50px;
    text-align: center;
    font-family: Ovo,sans-serif;
}
.page--list .detail__btn a {
    padding: 5px 8px;
    color: #fff;
}
.page--list .copyright {
    text-align: center;
    font-size: 10px;
}
.page--list footer {
    position: relative;
    bottom: 20px;
}
.page--detail .txt a{
    color: #fff;
    transition: opacity .4s;
}

/* pc */

@media screen and (min-width: 961px) {
    .page--list .block--logo a {
        padding: 10px 0;
    }
    .page--list .wrap {
        padding-bottom: 150px;
    }
    .page--list .list--information {
        margin-bottom: 50px;
    }
    .page--list .list--information li a:hover {
        opacity: 0.5;
    }
    .page--list .nav-links a:hover {
        opacity: 0.5;
    }
    .page--list .page-numbers span.arrow-left:hover {
        opacity: 0.5;
    }
    .page--list .page-numbers span.arrow-right:hover {
        opacity: 0.5
    }
    .page--list .page-numbers {
        font-size: 15px;
    }
    .page--list .next {
        margin-left: 10px;
    }
    .page--list .prev {
        margin-right: 10px;
    }
    .page--list .detail__btn a {
        transition: opacity .3s ease;
    }
    .page--list .detail__btn a:hover {
        opacity: 0.5;
    }
}

/* sp */

@media screen and (max-width: 960px) {
    .page--list .block--logo img {
        width: 170px;
    }
    .page--list .wrap {
        padding-bottom: 50px;
    }
    .page--list .bg::before {
        background-size: 38vh;
    }
    .page--list .section--inner {
        padding: 10vh 5%;
    }
    .page--list .block--tit {
        margin-bottom: 10px;
    }
    .page--list .section--tit {
        margin-bottom: 0px;
        font-size: 30px;
    }
    .page--list .date {
        font-size: 11px;
    }
    .page--list .tit {
        font-size: 15px;
    }
    .page--list .page-numbers {
        font-size: 20px;
    }
    .page--list .next {
        margin-left: 10px;
    }
    .page--list .prev {
        margin-right: 10px;
    }
    .page--list .detail__btn {
        font-size: 14px;
    }
}

/* page--detail */

header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
}
.page--detail .wrap {
    padding-bottom: 150px;
}
.page--detail .block--logo img {
    width: 230px;
    position: fixed;
    left: 4%;
    top: 3%;
}
.page--detail .section--detail {
    margin: 0 auto;
    padding: 20vh 17vw 0;
}
.page--detail .menu--detail .date {
    font-family: Ovo, sans-serif;
    float: left;
    color: #999;
}
.page--detail .new.tit::after {
    content: 'NEW';
    font-size: 20px;
    color: #BDB76B;
    font-family: Ovo, sans-serif;
}
.page--detail .menu--detail img {
    width: 100%;
    margin: 0 auto;
    display: block;
    background: no-repeat center;
    background-size: contain;
}
.page--detail .share {
    list-style: none;
}
.page--detail .share {
    text-align: right;
    font-weight: bold;
}
.page--detail .share li {
    display: inline-block;
}
.page--detail .share a {
    display: block;
    height: 100%;
    padding-bottom: 3px;
    color: #fff;
}
.page--detail .fab {
    font-family: 'Font Awesome 5 Brands';
}
.page--detail .fa-facebook-f {
    margin-right: 7px;
    font-size: 18px;
}
.page--detail .fa-instagram {
    font-size: 18px;
}
.page--detail .detail__btn {
    font-weight: bold;
    text-align: center;
    margin-top: 60px;
    font-family: Ovo,sans-serif;
}
.page--detail .detail__btn a {
    padding: 5px 8px;
    color: #fff;
}
.page--detail footer {
    text-align: center;
    position: relative;
    bottom: 20px;
}
.page--detail .copyright {
    text-align: center;
    font-size: 10px;
}

/* pc */

@media screen and (min-width: 961px) {
    .page--detail .block--logo img {
        width: 230px;
    }
    .page--detail .section--detail {
        padding-bottom: 80px;
    }
    .page--detail .menu--detail .tit {
        font-size: 26px;
        font-weight: bold;
        margin-bottom: 30px;
    }
    .page--detail .menu--detail .date {
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .page--detail .share {
        font-size: 15px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .page--detail .share a {
        transition: opacity .4s ease;
    }
    .page--detail .share a:hover {
        opacity: 0.5;
    }
    .page--detail .txt {
        margin-bottom: 70px;
    }
    .page--detail .txt p {
        font-size: 17px;
    }
    .page--detail .txt a:hover{
        opacity: 0.5;
    }
    .page--detail .detail__btn a {
        transition: opacity .4s ease;
    }
    .page--detail .detail__btn a:hover {
        opacity: 0.5;
    }
    .page--detail .detail__btn {
        font-size: 15px;
    }
}

/* sp */

@media screen and (max-width:960px) {
    .page--detail .block--logo img {
        width: 170px;
    }
    .page--detail .bg::before {
        background-size: 38vh;
    }
    .page--detail .wrap {
        padding-bottom: 0;
    }
    .page--detail .section--detail {
        padding: 15vh 5vw 0;
    }
    .page--detail .menu--detail {
        margin-bottom: 80px;
    }
    .page--detail .menu--detail .tit {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 1.5;
    }
    .page--detail .menu--detail .date {
        font-size: 13px;
        font-weight: bold;
        margin-bottom: 5px;
    }
    .page--detail .menu--detail img {
        width: 90vw;
        margin-bottom: 40px;
    }
    .page--detail .share {
        font-size: 15px;
        margin-right: 8px;
        margin-bottom: 5px;
    }
    .page--detail .txt p {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .page--detail .detail__btn {
        font-size: 14px;
        margin-bottom: 100px;
    }
}